Subject: bug#25222: Incorrect indices in ansi-color (227e996946d4629fa8f6d665564a37668290c87f, new in Emacs 25)

From: Clément Pit--Claudel <[email-masked]>
Date: Thu, 12 Jan 2017 11:46:42 -0500

On 2017-01-12 11:06, Eli Zaretskii wrote:
>> From: Glenn Morris <[email-masked]>
>> Date: Wed, 11 Jan 2017 13:24:31 -0500
>> Cc: [email-masked]
>>
>> There are several reports about this. Eg 24223, 21381, 24189.
>> Perhaps this is something to fix for 25.2.
> 
> I agree, and would encourage people to hurry with patches for these
> problems, because RC1 of 25.2 is probably due in a week or two.

I posted a potential solution in a previous message, but I was hoping for the original author (Daniel) to comment on it.  Otherwise, I don't feel too comfortable touching that code.

Cheers,
Clément.